prefix=/usr/local
exec_prefix=/usr/local
libdir=/home/myokoym/work/groonga/groonga.clean/packages/windows/dist-x64/lib
sharedlibdir=/home/myokoym/work/groonga/groonga.clean/packages/windows/dist-x64/lib
includedir=/home/myokoym/work/groonga/groonga.clean/packages/windows/dist-x64/include

Name: zlib
Description: zlib compression library
Version: 1.2.8

Requires:
Libs: -L${libdir} -L${sharedlibdir} -lz
Cflags: -I${includedir}
